html {
    color: #000;
    background: #FFF
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0
}

address,
caption,
cite,
code,
dfn,
strong,
th,
var {
    font-style: normal;
    font-weight: normal
}

ol,
ul {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%
}

legend {
    color: #000
}

#yui3-css-stamp.cssreset {
    display: none
}

a {
    text-decoration: none;
    color: #232323;
}

input,
textarea {
    outline: none;
    border: none;
}

button {
    outline: none;
}

textarea {
    resize: none;
    overflow: auto;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #ccc;
    font-size: 14px;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #ccc;
    font-size: 14px;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #ccc;
    font-size: 14px;
}

body {
    margin: 0 auto;
    position: relative;
    cursor: default;
}

.head-box {
width: 100%;
  min-width: 1200px;
  background: url('../img/headbj_01.png') no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-size: auto;
  background-size: 100% 230px;
  background-color: #de1f20;
  height: 330px;
  position: relative;
  display: flex;
  justify-content: center;
}

.head-midbox {
    width: 100%;
    height: auto;
    position: relative;
    max-width: 1200px;
    /* border:1px solid red; */
}

.head-img01 {
    position: absolute;
    top: 65px;
}

.head-top {
    margin: auto;
    width: 1200px;
    color: #666666;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
}

.head-top .left {
    float: left;
}

.head-top .right {
    float: right;
}


.head-top a {
    margin-left: 10px;
    margin-right: 10px;
}

.head-top a:hover {
    color: red;
}

.head-query {
    width: 515px;
    position: absolute;
    top: 40px;
    right: 0;
    display: flex;
    flex-direction: column;

}

.head-query .head-t {
    display: flex;
    flex-direction: row;
    color: #333;
    font-size: 15px;

}

.head-query .head-t span {
    margin: 15px;
    margin-bottom: 3px;
    cursor: pointer;
}

.head-query .head-b {
    width: 100%;
    height: 45px;
    border-radius: 7px;
    background: #fff;
    border: 1px solid #dadad8;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.head-s {
    position: relative;
    width: 0;
    height: 0;
    margin-left: 30px;
    border-width: 0 15px 15px;
    border-style: solid;
    border-color: transparent transparent #dadad8;
    transition: all 0.7s ease;
}

.head-s:after {
    content: "";
    position: absolute;
    top: 1.5px;
    left: -15px;
    border-width: 0 15px 15px;
    border-style: solid;
    border-color: transparent transparent #fff;
}

.head-query .head-b input {
    width: 420px;
    height: 43px;
    padding-left: 10px;
    background: rgba(0, 0, 0, 0)
}

input[name='2'] {
    display: none;
}

input[name='3'] {
    display: none;
}

.head-query .head-b button {
    width: 70px;
    height: 45px;
    background: #de1f20;
    border: 0px solid #fff;
    border-radius: 0 7px 7px 0;
    outline: none;
    cursor: pointer;
}

span[name='1'] {
    color: #de1f20;
}

.head-listbar {
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
}

.head-listbar .l {
    width: 100%;
    /* border-bottom: 0.01em solid #ccc; */
    height: 50px;
    cursor: pointer;
}


.head-listbar .head-l ul {
    width: 100%;
    display: flex;
    flex-direction: row;


}

.head-listbar .head-l ul li {
    width: 170px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
}

.head-listbar ul li a {
    color: #fff;
    cursor: pointer;
}



.head-listbar .head-l i {
    height: 20px;
    width: 1px;
    background: #fff;
    margin-top: 15px;
    transform: scaleX(.3);
}

.head-R1 {
    background: #ef292a;
}


.column-container {
    width: 1200px;
}

.column {
    height: 50px;
    font-size: 16px;
    float: left;
    width: 14.28%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    position: relative;
}

.column a {
    margin-top: 14px;
    display: block;
    height: 21px;
    line-height: 21px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    text-align: center;
}

.column.active::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 120px;
    height: 0px;
    border-bottom: 6px solid #fb7d7d;
}

.column:nth-child(7) a, .column:nth-child(14) a {
    border-right: 0;
  }

/* 
.column-container {
    width: 100%;
}

.column {
    width: 14%;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    float: left;
    text-align: center;
}

.column a {
    color: #ffffff;
    font-size: 16px;
}
.active {
    box-sizing: border-box;
    border-top: 5px solid #fb7d7d;
    line-height: 40px;
}

.active a {
    line-height: 40px;
} */